html, body

{

	margin: 0;

	padding: 0;

}

body

{

	font: 15px/1.2em Avenir, "Times New Roman", Times, serif;

	color: #1a171b;

	background: #f3f3f4 url(../images/body_bg.png) repeat-x 0 0;	

}

h1, h2, h3,h4,h5,h6

{

	margin: 0 0 1em; 

	font-style: italic;

	color: #00978f;

	font-weight: bold;

}

h1

{

	font-size: 26px; 

	font-weight: bold;

	line-height: 1.3em;

	margin: 0 0 16px;

}

h2

{

	font-size: 18px;

	font-weight: bold;

	line-height: 1.3em;

}

h3{font-size: 16px;}

p{margin: 0 0 16px; font-size:14px; font-family: Avenir; line-height:22px;}

a img{border: none;}

a{color: #00978f;}

th,td{font-size: 12px;}

form{margin:0;}

ul{list-style-type: square;}

blockquote

{

	font-style: italic;

	margin: 0;

}

hr

{

	clear: both;

	height: 1px;

	border: none;

	color: #dbdbdb;

	background-color: #dbdbdb;

	margin: 1em 0;

}



/* ~~~ === THEME SELECTORS =========================================== ~~~ */

#wrapper

{

	width: 922px;

	margin: 0 auto;

	background: url(../images/wrapper_bg.png) repeat-y 0 0;

	background-size: 100% auto;

}

#masthead

{

	position: relative;

	z-index: 1;

	height: 189px;

	background: url(../images/masthead_bg.png) no-repeat 0 0;

}

#content

{

	margin: 8px 24px 8px;

	padding: 0 0 12px; 

}

#leftcol

{

	width: 202px;

	float: left;

	padding-bottom: 10px;

}

#main

{	

	min-height: 100px;

}

#rightcol{}

#footer

{

	clear: both;

	height: 157px;

	margin: 0 24px;

	padding-top: 30px;

	background: url(../images/logos/footer_logo.png) no-repeat 0 0;	

}

#copyright

{

	padding-top: 10px;

	background: url(../images/footer_top.png) no-repeat 0 0;

	width: 922px;

	margin: 0 auto 100px;

	text-align: center;

	font-size: 11px;

	color: #ababab;

	line-height: 42px;

}

#copyright a

{

	text-decoration: none; 

	color: #ababab;

}



/* ~~~ === CUSTOM TEMPLATES ========================================= ~~~ */

.page-template-page-two-column-php #main

{

	width: 620px;

	float: right;

	min-height: 100px;

}

.page-id-64 .ngg-galleryoverview

{

	width: 872px;

	padding: 0;

	

}

.page-id-64 .ngg-gallery-thumbnail

{

	margin: 0;

	width: 218px;

	margin-bottom: 6px;

}

.ngg-gallery-thumbnail a{

	display: block;

	border-radius: 5px;

	margin: 0 auto;

}

.ngg-gallery-thumbnail img

{

	display: block;

	border-radius: 5px; 

	margin: 0 auto;

}



/* ~~~ === MASTHEAD ================================================== ~~~ */

#site-title

{

	position: absolute;

	top: 58px;

	left: 204px;

	z-index: 2;

	width: 509px;

	height: 42px;

}

#site-title a

{

	display: block;

	width: 509px;

	height: 42px;

	background: url(../images/site_title.png) no-repeat 0 0;

	text-indent: -9999em;

	outline: none;

}

#site-description

{

	position: absolute;

	top: 24px;

	left: 270px;

	z-index: 2;

	width: 383px;

	height: 20px;

	background: url(../images/site_description.png) no-repeat 0 0;

	text-indent: -9999em;

}

#green-bar

{

	position: relative;

	height: 43px; 

	margin: 8px 24px;

}

#text-adjust

{

	position: absolute;

	top: 0;

	right: 0;

	font-size: 16px;

	font-style: italic;

	line-height: 43px;

	color: #00978f;

}

#text-adjust a

{

	display: inline-block;

	text-indent: -9999em;

	vertical-align: middle;

}

#smaller

{

	width: 13px;

	height: 13px;

	background: url(../images/icons/smaller.png) no-repeat 0 0;

}

#larger

{

	width: 19px;

	height: 19px;

	background: url(../images/icons/larger.png) no-repeat 0 0;

}

#next-day-open

{

	width: 652px;

	float: left;

	list-style-type: none;

	margin:  0;

	padding: 0;

	height: 41px;

	border: 1px solid #dbdbdb;

	background: url(../images/gradient_green.png) repeat-x 0 0;

	border-radius: 4px;

}

#next-day-open li

{

	float: left;

	line-height: 41px;

	padding: 0 12px;

}

#column1

{

	font-size: 21px;

	font-style: italic;

	color: #fff;

}

#next-day-open #column2

{

	line-height: 1.2em;

	font-size: 11px;

	padding-top: 6px;

	text-shadow: 1px 1px 1px #d0ecea;

	color: #000;

}

#column3 a

{

	font-style: italic;

	color: #00a99d;

	text-decoration: none;

	background-color: #fff;

	padding: 2px 10px;

	border-radius: 4px;

}

/* ~~~ === MAIN NAVIGATION ========================================== ~~~ */

#nav

{

	height: 41px;

	margin: 0 24px;

	border: 1px solid #dbdbdb;

	background: url(../images/gradient_grey.png) repeat-x 0 0;

	border-radius: 4px;

	margin-bottom: 8px;

}

.menu

{

	list-style-type: none;

	margin: 0;

	padding: 0;

}

#menu-primary-navigation li

{

	position:relative;

	float: left;

}

#menu-primary-navigation a

{

	display: block;

	height: 41px;

	line-height: 41px;

	padding: 0 10px;

	color: #000;

	text-decoration: none;

	border-right: 1px solid #dbdbdb;

	text-shadow: 1px 1px 1px #fff;	

	font-weight: bold;

}

#menu-primary-navigation li:last-child a{border-right: none;}



#menu-item-55

{

	background: url(../images/gradient_green.png) repeat-x 0 0;

	border-radius: 4px 0 0 4px;

}

#menu-item-55 a

{

	width: 42px;

	padding: 0;

	background: url(../images/icons/home.png) no-repeat 50% 50%;

	text-indent: -9999em;

	border-radius: 4px 0 0 4px;

}

#menu-primary-navigation li:hover,

#menu-primary-navigation li.current-menu-item,

#menu-primary-navigation li.current-page-parent{background: url(../images/gradient_green.png) repeat-x 0 0;}

#menu-primary-navigation li:hover a,

#menu-primary-navigation li.current-menu-item a,

#menu-primary-navigation li.current-page-parent a

{

	color: #fff;

	text-shadow: none;

}

#menu-primary-navigation .sub-menu

{

	display: none;

	position: absolute;

	top: 41px;

	left: 0;

	z-index: 4000;

	width: 100%;

	list-style-type: none;

	margin: 0;

	padding: 0;

	background-color: transparent;

}



#menu-primary-navigation .sub-menu a,

#menu-primary-navigation li:hover .sub-menu a,

#menu-primary-navigation li.current-menu-item .sub-menu a

{

	color: #1a171b;

	margin: 0;

	background-color: #eee;

	border-width: 0 1px;

	border-style: solid;

	border-color: #dbdbdb;

	background-image: none;

}

#menu-primary-navigation li .sub-menu li.current-menu-item{background-image: none;}

#menu-primary-navigation .sub-menu li:last-child a

{

	border-bottom: 1px solid #dbdbdb;

	border-radius: 0 0 5px 5px;

}

#menu-primary-navigation .sub-menu li

{

	float: none;

	margin: 0; 

}

#menu-primary-navigation .sub-menu li:hover{background-image: none;}

#menu-primary-navigation .sub-menu li:hover a{color: #1a171b;}



/* Hover state */

#menu-primary-navigation .sub-menu a:hover,

#menu-primary-navigation li:hover .sub-menu a:hover,

#menu-primary-navigation li.current-menu-item .sub-menu a:hover

{

	color: #fff;

	background-color: #8fd2ce;

}



/* Display sub nav */

#menu-primary-navigation li:hover .sub-menu{display: block;}







/* ~~~ === LEFT COLUMN NAVIGATION =================================== ~~~ */

#menu-left-column-navigation li{margin-bottom: 5px;}

#menu-left-column-navigation a

{

	display: block;

	line-height: 27px;

	padding: 0 20px;

	background-color: #eee;

	color: #1a171b;

	text-decoration: none;

	border-radius: 5px;

	position: relative;

	z-index: 2;

}

#menu-left-column-navigation a:hover,

#menu-left-column-navigation li.current_page_item a,

#menu-left-column-navigation li.current_page_ancestor a

{	

	background-color: #8fd2ce;

	color: #fff;

}

#menu-left-column-navigation .sub-menu

{

	display: none;

	position: relative;

	z-index: 1;

	list-style-type: none;

	margin: -4px 0 0;

	padding: 4px 0 0;

	background-color: #99ddd8;

	border-radius: 0 0 5px 5px;

}

#menu-left-column-navigation li.current_page_item .sub-menu,

#menu-left-column-navigation li.current_page_ancestor .sub-menu{display: block;}

#menu-left-column-navigation .sub-menu li{margin: 0;}

#menu-left-column-navigation .sub-menu a,

#menu-left-column-navigation li.current_page_item .sub-menu a,

#menu-left-column-navigation li.current_page_ancestor .sub-menu a

{

	color: #1a171b;

	font-style: italic;

	background-color: #99ddd8;

}

#menu-left-column-navigation li.current_page_item .sub-menu a:hover,

#menu-left-column-navigation li.current_page_ancestor .sub-menu .current_page_item a{color: #fff;}





/* ~~~ === MAIN CONTENT AREA ======================================== ~~~ */

#feature-image-container

{

	height: 163px;

	border-bottom: 1px solid #dbdbdb;

	margin-bottom: 16px;

}

#feature-image

{

	width: 872px;

	height: 153px;

	overflow: hidden;

	border-radius: 5px;	

}

.spacer-12{height: 12px;}

.page-title{}

.entry-title{}

.entry-content{}



/* ~~~ === FOOTER =================================================== ~~~ */

#site-info{}

#site-generator{}

#image-links

{

	clear: both;

	height: 114px;	

	list-style-type: none;

	margin: 0 24px;

	border-top: 1px solid #dbdbdb;

	padding: 16px 0 20px;

}

#image-links li

{

	position: relative;

	z-index: 1;

	width: 202px;

	height: 114px;

	float: left;

	margin-right: 20px; 

}

#image-links #image4{margin-right: 0;}

#image1 a{background: url(../images/home/motorhome_parking.jpg) no-repeat 0 0;}

#image2 a{background: url(../images/home/image_gallery.jpg) no-repeat 0 0;}

#image3 a{background: url(../images/home/our_location.jpg) no-repeat 0 0;}

#image4 a{background: url(../images/home/monthly_newsletter.jpg) no-repeat 0 0;}

.title-link

{

	display: block;

	width: 202px;

	height: 114px;

	text-indent: -9999em;

	outline: none;

}

.title-link:focus{outline: none;}

#footer .widget-title

{

	font-size: 26px;

	font-weight: normal;

	margin: 0 0 16px;

	line-height: 1.3em;

}

#contact-details

{

	width: 348px;

	float: right;

}





/* ~~~ === FOOTER NAVIGATION ======================================= ~~~ */

#quick-links

{

	width: 520px;

	float: left;

}

#quick-links h1{margin: 0 0 16px;}

#menu-quick-links{margin: 0;padding: 0;}

#menu-quick-links li

{

	float: left;

	width: 260px;

	line-height: 1.2em;

}

#menu-quick-links a

{

	font-style: italic;

	color: #00a99d;

	text-decoration: none;

	font-size: 13px;

}





/* ~~~ === HOME PAGE ================================================ ~~~ */

.home #content

{

	border-top: 1px solid #dbdbdb; 

	margin-top: 0;

}

.home #main

{

	width: auto;

	float: none;

	padding-top: 8px;

}

#home-banner

{

	position: relative;

	z-index: 1;

	width: 372px;

	height: 317px;

	float: right;

	background-color: #007dc2;

	/*background: url(../images/home/home_banner.png) no-repeat 0 0;*/

	padding: 26px;

	margin: 0 0 10px 20px;

	color: #fff;

	border-radius: 5px;

}

#final-stage-icon

{

	position: absolute;

	top: 16px;

	left: 19px;

	z-index: 2;

}

#fs-title

{

	font-size: 52px;

	line-height: 60px;

	color: #fff;

	text-indent: 100px;

	margin: 0;

}

#fs-byline

{

	color: #fff;

	font-size: 22px;

	text-align: center;

	margin: 0 0 10px;

}

#fs-description

{

	list-style-type: none;

	margin: 0;

	padding: 0;

}

#fs-description li

{

	position: relative;

	z-index: 1;

	float: left;

	height: 179px;

}

#columnone

{

	width: 170px;

	font-size: 14px;

	line-height: 1.4em;

}

#columnone .fs-button-link

{

	position: absolute;

	bottom: 14px;

	left: 0;

}

#fs-description #columntwo

{

	float: right;

	width: 190px;

	text-align: center;

}

#fs-description #columntwo img

{

	float: right;

	display: block;

}

#columntwo .fs-button-link{width: 142px;}

.fs-button-link

{

	display: inline-block;

	background-color: #fff;

	font-style: italic;

	color: #007dc2;

	text-decoration: none;

	padding: 1px 24px;

	line-height: 21px;

	border-radius: 5px;

	font-size: 13px;

}

/* ~~~ === FOR SALE PAGE ============================================= ~~~ */

.page-template-page-for-sale-php #content{border: none;}

.page-template-page-for-sale-php #main

{

	width: 650px;

	float: none;

}

.item

{

	clear: both;

	border-top: 1px solid #e1e1e1;

	padding: 16px 0;

}

.item-content

{

	width: 416px;

	float: left;

}

.item-heading

{

	font-size: 26px;

	margin: 0 0 4px;

}

.item-price{font-weight: bold;}

.items-feature-list

{

	list-style-type: none;

	margin: 0;

	padding: 0;

}

.items-feature-list li

{

	line-height: 52px;

	height: 52px;

	float: left;

	font-size: 26px;

	font-style: italic;

	color: #00978f;

}

.item-bedrooms

{

	background: url(../images/icons/bedrooms.png) no-repeat 0 0;

	padding:0 14px 0 58px;

}

.item-bathrooms

{

	background: url(../images/icons/bathrooms.png) no-repeat 0 0;

	padding:0 14px 0 58px;

}

.item-carparks

{

	background: url(../images/icons/carparks.png) no-repeat 0 0;

	padding:0 14px 0 58px;

}

.item-email{text-align: right;}

.button-link

{

	font-size: 12px;

	color: #fff;

	text-decoration: none;

	background-color: #00978f;

	border-radius: 4px;

	padding: 5px 16px;

}

.item-images

{

	width: 424px;

	float: right;

	margin: 0;

	padding: 0;

}

.item-images img

{

	display: block;

	border-radius: 5px;

}

.item-images dt

{

	width: 316px;

	float: right;

	margin-bottom: 14px;

}

.item-images dd{margin: 0 329px 13px 0;}



/* ~~~ === WIDGETS =================================================== ~~~ */

.widgets{}

.widget-title{}

.widget-container{}

#widgets-media

{

	position: relative;

	z-index: 1;

	/*height: 240px;*/ 

	height: 304px;

	margin: 0 24px;

}

#widget-gallery

{

	position: absolute;

	top: 0;

	left: 0;

	z-index: 2;

	width: 654px;

	height: 304px; 

}

#gallery-slides

{

	width: 654px;

	height: 304px; 

	overflow: hidden;

}

.slide

{

	position: relative;

	width: 654px;

	height: 304px;

}



#gallery-slides img{border-radius: 5px;}

#slidenav

{

	width: 654px;

	position: absolute;

	bottom: 10px;

	z-index: 4000;

	text-align: center;

}

#slidenav a

{

	display: inline-block;

	width: 17px;

	height: 17px;

	background: url(../images/icons/slide_indicator.png) no-repeat 0 0;

	text-indent: -9999em;

	outline: none;

	margin: 0 2px;

}

#slidenav a.activeSlide{background-position: 0 -17px;}

#slidenav a:focus{outline: none;}

#widget-video

{

	position: absolute;

	top: 0;

	right: 0;

	z-index: 2;

	width: 202px;

	height: 240px; 

	border-radius: 5px;

	overflow: hidden;

	/*background: url(../images/examples/video.jpg) no-repeat 0 0; */

}

#widget-video img{border-radius: 5px;}

#widget-image-gallery

{

	position: absolute;

	right: 0;

	bottom: 0;

	width: 202px;

	height: 114px;

}

#text-3

{

	position: absolute;

	bottom: 16px;

	right: 24px;

	font-size: 13px;

	font-style: italic;

	color: #00978f;

}

#text-3 div{display: inline;}

#text-3 span { font-size: 30px; font-weight: bold; font-family: Avenir-Black; }

#text-4

{

	font-size: 15px;

	background: url(../images/logos/rva.png) no-repeat 100% 100%;

}

#text-4 {line-height: 1.3em;}



/* ~~~ === FORMS ===================================================== ~~~ */





/* ~~~ === GLOBAL THEME CLASSES ====================================== ~~~ */

.post{}

.error404{}

.single-attachment{}

.left{text-align: left;}

.center{text-align: center;}

.right{text-align: right;}

.clear{clear: both;}



/* ~~~ === THEME EDITOR STYLES ======================================= ~~~ */

.alignleft,

img.alignleft {

	display: inline;

	float: left;

	margin-right: 24px;

	margin-top: 4px;

}

.alignright,

img.alignright {

	display: inline;

	float: right;

	margin-left: 24px;

	margin-top: 4px;

}

.aligncenter,

img.aligncenter {

	clear: both;

	display: block;

	margin-left: auto;

	margin-right: auto;

}

img.alignleft,

img.alignright,

img.aligncenter {

	margin-bottom: 12px;

}

.wp-caption {

	background: #f1f1f1;

	border: none;

	-khtml-border-radius: 0;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

	border-radius: 0;

	color: #888;

	font-size: 12px;

	line-height: 18px;

	margin-bottom: 20px;

	max-width: 632px !important; /* prevent too-wide images from breaking layout */

	padding: 4px;

	text-align: center;

}

.wp-caption img {

	margin: 5px;

}

.wp-caption p.wp-caption-text {

	margin: 0 0 4px;

}

.wp-smiley {

	margin: 0;

}

.nice-table

{

	border-collapse: collapse;

	border-spacing: 0;

	margin-bottom: 1em;

}

.nice-table td{padding: 0 10px 5px 0;}

.bordered-table th,

.bordered-table td

{

	padding: 5px;

	border: 1px solid #e4e4e4;

}



.home-form {

    background: url(../images/contact-bg.jpg) repeat-x;

    background-size: auto 100%;

    padding: 25px 25px 5px 25px;

    border-radius: 5px;

    -moz-border-radius: 5px;

    margin-bottom: 20px;

}



.homeform-right {

    width: 65%;

    float: right;

}

.homeform-left {

    width: 32%;

    float: left;

}



.homeform-left h2 {

    font-size: 30px;

    font-family: Avenir-Black;

    line-height: 1em;

    color: #f3f3f4;

    text-shadow: 0px 0px 7px #888;

    margin-bottom: 15px;

}



.homeform-left p {

    color: #f3f3f4;

    font-family: georgia;

    font-size: 17px;

}



.wpcf7 input, .wpcf7 textarea {

    padding: 11px 10px;

    border-radius: 3px;

    border: none;

    box-shadow: inset 1px 1px 1px #e5e5e5;

    margin-bottom: 10px;

    font-family: Avenir;

    box-sizing: border-box;

    -moz-box-sizing: border-box;

    width: 100%;

    height: 40px;

    float: left;

}



.wpcf7 textarea {

    height: 90px;

}



.form-left {

    width: 45%;

    float: left;

}



.form-right {

    width: 53%;

    float: right;

}



div.wpcf7-response-output {

    font-family: Avenir;

    font-weight: bold;

}



span.wpcf7-not-valid-tip { font-family: Avenir; }



.wpcf7 .wpcf7-submit {

    background: url(../images/button-bg.jpg) repeat-x;

    background-size: auto 100%;

    border: 1px solid #299c93;

    text-transform: uppercase;

    font-family: Avenir;

    font-size: 20px;

    color: #f3f3f4;

    padding: 5px;

    border-radius: 0px;

    cursor: pointer;

    font-weight: bold;

    margin-bottom: 2px;

    height: auto;

}

.mobile-logo {
    display: none;
}

.mobile-logo img {
    max-width: 100%;
    width: auto;
    height: auto;
}